org.eclipse.microprofile.rest.client.tck.interfaces

## Interface BaseClient

All Known Subinterfaces:
  ChildClient

    public interface BaseClient

### Method Summary

All Methods Instance Methods Abstract Methods
`jakarta.ws.rs.core.Response` `executeBaseGet()`
`jakarta.ws.rs.core.Response` `executeBasePost()`

### Method Detail

#### executeBaseGet

    @GET
     @Path(value="/base")
    jakarta.ws.rs.core.Response executeBaseGet()

#### executeBasePost

    @POST
     @Path(value="/base")
    jakarta.ws.rs.core.Response executeBasePost()